.vm:hover {
    background-color: #198754;
    color: white;
    box-shadow: #FFFFFF 0 -3px 4px inset;
    transform: scale(1.125);
}

.obj {
    color: white;
    background-color: #198754;
}

.obj:hover {
    color: #343a40;
    background-color: #FFFFFF;
    box-shadow: #FFFFFF 0 -3px 4px inset;
    transform: scale(1.125);
}

.menu {
    color: #343a40;
}

.menu:hover {
    color: #198754;
    box-shadow: #FFFFFF 0 -3px 4px inset;
    transform: scale(1.125);
}

/* Endless Scroll */
.scrolling-text {
    white-space: nowrap;
    overflow: hidden;
    animation: scrollText 20s linear infinite;
}

@keyframes scrollText {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

/* Fade-In */
.fade-in {
    opacity: 0;
    animation: fadeIn 2s ease-in-out forwards;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* -----SLIDE IN----- */

/* top */
.slide-in-top {
    animation: slideInTop 2s ease-out;
}

@keyframes slideInTop {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

/* bottom */
.slide-in-bottom {
    animation: slideInBottom 2s ease-out;
}

@keyframes slideInBottom {
    0% {
        transform: translateY(100%);
    }

    100% {
        transform: translateY(0);
    }
}

/* right */
.slide-in-right {
    animation: slideInRight 2s ease-out;
}

@keyframes slideInRight {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0);
    }
}

/* left */
.slide-in-left {
    animation: slideInLeft 2s ease-out;
}

@keyframes slideInLeft {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}